* {margin: 0;padding: 0;}
body {margin-bottom: 10px;font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;color: #202020;background: url(/img/bg.gif);}
h1, h2, h3 {color: #B30000;}
a {color: #B30000;}
a:hover {text-decoration: none;}

.post {clear: both;padding: 20px 5px;}
.post .content {line-height: 1.6em;}
.post .title {margin-bottom: 20px;font-family: Georgia, "Times New Roman", Times, serif;}
.post p, .post blockquote, .post ul, .post ol {margin-bottom: 1em;}
.post blockquote, .post ul, .post ol {margin-left: 3em;}

#header {width: 996px;height: 147px;margin: 0 auto;background: #e60000;}
#header h1, #header h2 {font-weight: normal;}
#header h1 {font-family: Georgia, "Times New Roman", Times, serif;font-style: italic;float: left;padding: 25px 0 0 20px;font-size: 32px;}
#header h2 {float: left;padding: 43px 0 0 7px;font-size: 14px;color:#ffffff}
#header a {text-decoration: none;color: #FFFFFF;}

#content {width: 994px;margin: 0 auto; background: #ffffff; border-left: 1px solid #B30000; border-right: 1px solid #B30000;}
#left {float: left;width: 820px;padding-right: 1px;}
#main {float: right; width: 610px;}
#sidebar {float: left;width: 195px;border-right: 1px solid #B30000;border-bottom: 1px solid #B30000;background: #fbd0d0}
#right {float: right; width: 160px;}

#menu {}
#menu ul {margin: 0;padding: 0;list-style: none;}
#menu li {display: inline;}
#menu a {display: block;padding: 5px 10px;border-bottom: 1px solid #FFFFFF;text-decoration: none;color: #B30000;}
#menu a:hover {background: #B30000;color: #FFFFFF;}
#menu .active a {background: #F2CD00;color: #000000;}

#footer {width: 966px;height: 15px;margin: 0 auto;padding: 5px 15px;background: #B30000;font-size: .77em;color: #FFFFFF;}
#fellow {width: 996px;margin: 0 auto;padding: 5px;font-size: .85em;color: #333333;text-align: center;}